<!DOCTYPE html>
<html lang="en">
  <head>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <p><b>Navigation:</b></p>
    <form action="/lab_4" method="get">
      <button type="submit" class="btn btn-primary">lab_4</button>
    </form>
    <h2>Card</h2>
    
      {% if notes %}
        {% for note in notes %}
          <div class="card" style="width: 30rem;">
            <div class="card-body">
              <h6 class="card-subtitle">To:<b>{{note.to}}</b></h4>
              <h6 class="card-subtitle">From:<b>{{note.fromVar}}</b></h4>
              <h5 class="card-title">{{note.title}}</h2>
              <p class="card-text">{{note.message}}</p> 
            </div>
          </div>
          <br>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
